.mini-header-help {
    background: url(/extra-images/help.jpg);
}

.container-help {
    margin-bottom: 30px;
}

.container-help .slick-prev, .container-help .slick-next {
     position: inherit;
    /* top: 50%; */
     display: inline;
    padding: 0;
    /* transform: translate(0, -50%); */
    cursor: pointer;
    outline: none;
    margin-right: 5px;
}

.container-help .slick-next, .container-help .slick-prev {
    transform: translate(0, 5%);
}